Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: FTP Server
Bundle-SymbolicName: org.mule.tooling.ui.contribution.ftpserver.3.4.0;singleton:=true
Bundle-Version: 3.5.0.201405160916
Bundle-Activator: org.mule.tooling.ui.contribution.FtpserverActivator
Bundle-Vendor: Mulesoft Inc.
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.mule.tooling.core;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Eclipse-BundleShape: dir
